[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Looking for recipe for LVM



On Tue, Aug 07, 2001 at 07:43:34AM -0700, Pierre Lamb wrote:
> Unfortunately 2.4.3 kernels need to be patched to use
> the latest LVM iop  the kernels were build with beta2
> the latest is beta8. Certian tools may not work
> completeky if not patched.

Indeed. Patching up to beta8 was implied in my reference to the HOWTO. For a new
installation that should be painless :-)

patrick



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]